 <div id="preloader" style="display: none;">
     <div class="preloader-logo">
         <svg class="spinner" xmlns="http://www.w3.org/2000/svg" width="279.671" height="279.621" viewBox="0 0 279.671 279.621">
             <g id="logo-cg" transform="translate(-427.074 -224.758)">
                 <path id="Trazado_40" data-name="Trazado 40" d="M427.074,365.091c.162-29.151,8.009-56,24.824-79.89,22.7-32.261,53.618-51.927,92.563-58.542,7.537-1.28,15.288-1.3,22.94-1.9.157.119.3.3.474.348,4.545,1.28,6.029,3.327,5.561,7.691-.351,3.268-2.546,4.9-6.826,5.129a8.281,8.281,0,0,0-1.672.442c-5.461.448-10.964.607-16.376,1.393-29.221,4.241-53.961,17.312-74,38.879-21.943,23.617-33.228,51.726-33.843,84.032a13.254,13.254,0,0,0-.488,2.24c-.19,4.133-2.3,6.236-6.339,6.247C430.1,371.168,428.787,370,427.074,365.091Z" fill="#a800fe" />
                 <path id="Trazado_41" data-name="Trazado 41" d="M627.406,490.51a126.737,126.737,0,0,1-41.3,12.549c-26.744,3.557-52.577-.027-77.127-11.335-30.228-13.923-52.7-35.981-67.625-65.714-.713-1.42-1.225-2.941-1.83-4.415.587-6.726,7.054-9.61,12.155-4.952.716,1.311,1.478,2.6,2.142,3.938a121.531,121.531,0,0,0,30.467,39.3c30.5,25.762,65.572,35.269,104.965,28.941,11.417-1.834,22.176-5.733,32.689-10.407,3.037.112,5.648,1.123,7.024,3.995C630.4,485.407,629.408,488.094,627.406,490.51Z" fill="#a800fe" />
                 <path id="Trazado_42" data-name="Trazado 42" d="M610.062,231.493a138.653,138.653,0,0,1,63.132,42.143,153.272,153.272,0,0,1,19.674,29.911,21.243,21.243,0,0,1,1.16,3.94c-.972,6.352-5.847,7.2-9.418,6.418-.7-.154-1.427-.213-2.141-.316-1.61-2.978-3.211-5.961-4.834-8.932-12.667-23.191-30.693-40.874-54.389-52.642-5.518-2.74-11.244-5.06-16.875-7.574-4.037-5.082-3.032-9.083,3-12.052C609.672,232.239,609.834,231.8,610.062,231.493Z" fill="#96d1fe" />
                 <path id="Trazado_43" data-name="Trazado 43" d="M627.406,490.51c2-2.417,2.995-5.1,1.56-8.1-1.375-2.872-3.987-3.883-7.023-3.995.5-.316.978-.675,1.5-.942a126.772,126.772,0,0,0,51.54-47.73A140.451,140.451,0,0,0,687.5,402.369c2.058,7.378,8.327,7.8,12.439,4.171-2.682,11.192-7.918,21.274-13.842,30.991-13.8,22.634-32.7,39.823-56.218,51.978C629.091,489.916,628.232,490.18,627.406,490.51Z" fill="#b67afb" />
                 <path id="Trazado_44" data-name="Trazado 44" d="M682.469,313.589c.714.1,1.438.163,2.141.316,3.571.779,8.445-.066,9.418-6.418,1.616,3.579,3.515,7.06,4.8,10.754,9.578,27.493,10.342,55.331,2.952,83.441-2.128-5.322-4.161-7.169-8.083-6.429-1.787.337-3.351,1.855-5.016,2.838a126.711,126.711,0,0,0-6.214-84.5Z" fill="#40d3fb" />
                 <path id="Trazado_45" data-name="Trazado 45" d="M451.679,416.644c-5.1-4.658-11.568-1.774-12.155,4.952-2.84-8.123-6.028-16.144-8.433-24.394-3.043-10.439-3.756-21.27-4.017-32.111,1.713,4.907,3.028,6.078,6.818,6.067,4.044-.011,6.149-2.113,6.339-6.247a13.3,13.3,0,0,1,.488-2.24c.534,7.434.756,14.907,1.673,22.294C443.761,395.991,447.433,406.42,451.679,416.644Z" fill="#b67afb" />
                 <path id="Trazado_46" data-name="Trazado 46" d="M610.062,231.493c-.228.3-.39.746-.7.9-6.028,2.969-7.032,6.971-2.995,12.053-2.2-.586-4.414-1.154-6.614-1.762a124.605,124.605,0,0,0-34.822-4.312,8.358,8.358,0,0,1,1.673-.442c4.28-.231,6.476-1.86,6.826-5.129.468-4.364-1.016-6.41-5.561-7.691-.177-.05-.317-.229-.474-.348A146.1,146.1,0,0,1,610.062,231.493Z" fill="#b67afb" />
                 <path id="Trazado_47" data-name="Trazado 47" d="M688.682,398.091c1.665-.982,3.229-2.5,5.016-2.838,3.922-.74,5.955,1.107,8.083,6.429l-1.844,4.859c-4.112,3.632-10.381,3.207-12.44-4.171Z" fill="#96d1fe" />
             </g>
         </svg>
     </div>
     <div class="preloader-logo">
         <svg class="spinner-reverse" xmlns="http://www.w3.org/2000/svg" width="279.671" height="279.621" viewBox="0 0 279.671 279.621">
             <g id="logo-cg" transform="translate(-427.074 -224.758)">
                 <path id="Trazado_50" data-name="Trazado 50" d="M455.827,386.133c-.589-3.321-1.413-6.619-1.728-9.966-2.049-21.728,1.4-42.549,11.167-62.111,8.142-16.306,19.4-30.122,34.379-40.724-3.133,7.537,2.6,12.308,8.349,10.8-6.447,6.339-13.483,12.19-19.216,19.119-11.5,13.9-18,30.18-20.417,48.094a95.619,95.619,0,0,0,.6,30.022,11.717,11.717,0,0,1,.053,1.791C462.883,378.885,458.994,379.764,455.827,386.133Z" fill="#b67afb" />
                 <path id="Trazado_51" data-name="Trazado 51" d="M557.81,463.837c5.557-.1,11.129.027,16.669-.342,21.476-1.432,40.291-9.484,56.765-23.217,1.061-.885,2.25-1.617,3.379-2.42,6.947-.744,9.939,2.353,9.074,9.392-5.626,6.66-12.9,11.222-20.323,15.458a112.855,112.855,0,0,1-60.072,15c-2.446-.067-4.887-.356-7.33-.541a4.6,4.6,0,0,0-.57-1C550.926,471.554,551.922,466.42,557.81,463.837Z" fill="#fbe00a" />
                 <path id="Trazado_52" data-name="Trazado 52" d="M455.827,386.133c3.167-6.369,7.056-7.248,13.186-2.979,1.96,6.356,3.5,12.88,5.958,19.036a96.112,96.112,0,0,0,35.878,44.458c1.473,1.007,2.91,2.065,4.364,3.1,1.675,2.915,2.468,6.051-.115,8.644-1.553,1.558-3.939,2.286-5.95,3.387-5.874-4.219-12.134-8-17.548-12.742a109.667,109.667,0,0,1-31.781-47.353C458.076,396.641,457.135,391.324,455.827,386.133Z" fill="#96d1fe" />
                 <path id="Trazado_53" data-name="Trazado 53" d="M670.671,348.414c-3.482-.029-5.813-2.035-6.755-5.982a100.36,100.36,0,0,0-18.061-38.419,99.133,99.133,0,0,0-24.749-22.835c-3.9-2.537-5.076-6.528-2.9-9.953,2.331-3.675,6.358-4.406,10.424-1.709,25.533,16.938,41.9,40.277,48.779,70.178C678.518,344.525,675.4,348.454,670.671,348.414Z" fill="#fbe00a" />
                 <path id="Trazado_54" data-name="Trazado 54" d="M507.995,284.128c-5.75,1.513-11.483-3.258-8.349-10.8a104.5,104.5,0,0,1,31.569-16.605c13.933-4.688,28.341-6.155,42.983-5.593a13.862,13.862,0,0,1,2.287.469c-2.069.668-.211,1.3.107,1.693,2.914,3.621,2.678,7.347-.684,10.577a4.535,4.535,0,0,0-.665,1.533c-3.273-.156-6.551-.521-9.818-.434-20.443.541-39.177,6.348-55.846,18.395A9.589,9.589,0,0,1,507.995,284.128Z" fill="#96d1fe" />
                 <path id="Trazado_59" data-name="Trazado 59" d="M643.7,447.25c.865-7.039-2.127-10.136-9.074-9.392,3.482-3.951,7.1-7.794,10.418-11.877a97.08,97.08,0,0,0,15.576-27.827,11.2,11.2,0,0,1,3.808-5.1,5.876,5.876,0,0,1,7.492.585c2.306,1.981,3.387,4.411,2.383,7.445a109.713,109.713,0,0,1-20.239,36.069c-2.49,2.983-5.24,5.753-7.947,8.547A12.261,12.261,0,0,1,643.7,447.25Z" fill="#b67afb" />
                 <path id="Trazado_64" data-name="Trazado 64" d="M509.147,461.777c2.012-1.1,4.4-1.828,5.95-3.387,2.584-2.593,1.79-5.728.115-8.644,3.813,1.869,7.568,3.87,11.45,5.581a94.6,94.6,0,0,0,27.689,7.681,27.884,27.884,0,0,1,3.458.828c-5.886,2.583-6.882,7.717-2.407,12.336a4.643,4.643,0,0,1,.57,1A104.9,104.9,0,0,1,509.147,461.777Z" fill="#b67afb" />
             </g>
         </svg>
     </div>
     <div class="preloader-logo">
         <svg class="spinner-alternate" xmlns="http://www.w3.org/2000/svg" width="279.671" height="279.621" viewBox="0 0 279.671 279.621">
             <g id="logo-cg" transform="translate(-427.074 -224.758)">
                 <path id="Trazado_48" data-name="Trazado 48" d="M688.682,398.091,687.5,402.37a140.449,140.449,0,0,1-12.512,27.373,126.765,126.765,0,0,1-51.54,47.73c-.525.266-1,.626-1.5.942-10.513,4.673-21.272,8.573-32.689,10.407-39.393,6.327-74.463-3.18-104.965-28.941a121.52,121.52,0,0,1-30.467-39.3c-.664-1.337-1.426-2.626-2.142-3.938-4.246-10.224-7.917-20.653-9.286-31.679-.917-7.387-1.14-14.86-1.673-22.294.615-32.306,11.9-60.415,33.843-84.032,20.038-21.567,44.778-34.639,74-38.879,5.412-.785,10.915-.944,16.376-1.393a124.594,124.594,0,0,1,34.821,4.312c2.2.608,4.409,1.176,6.614,1.762,5.63,2.513,11.356,4.833,16.874,7.574,23.7,11.768,41.722,29.451,54.389,52.642,1.623,2.971,3.224,5.954,4.834,8.932a126.711,126.711,0,0,1,6.212,84.5ZM558.255,450.782l3.831.042a16.323,16.323,0,0,0,2.622.473,84.339,84.339,0,0,0,42.633-10.025c4.327-2.353,8.221-5.5,12.313-8.288,3.654-3.2,7.6-6.125,10.911-9.647,13.228-14.071,20.533-30.921,22.638-50.054.613-5.573-2.549-8.891-7.931-8.59-8.75-.058-17.5-.221-26.249-.123a6.88,6.88,0,0,0-6.6,6.508c-.253,3.708,1.962,6.474,5.879,7.343a29.012,29.012,0,0,0,3.2.382c5.581.068,11.162.08,16.743.112-.348,1.649-.611,3.321-1.056,4.943-4.185,15.265-12.729,27.678-24.8,37.768-4.649,2.89-9.11,6.154-13.983,8.6a70.99,70.99,0,0,1-36.859,7.115l-3.218-.087L545.208,434.8a21.153,21.153,0,0,0-2.806-1.521,75.12,75.12,0,0,1-23.966-14.275c-8.308-7.292-14.18-16.324-18.991-26.142a18.5,18.5,0,0,0-.524-1.982,73.772,73.772,0,0,1-4.761-29.874c1.336-31.465,23.273-57.646,51.591-66.186a81.392,81.392,0,0,1,26.308-3.047c2.464.332,4.947.562,7.39,1.012a73.09,73.09,0,0,1,42.6,24.108,10.281,10.281,0,0,0,4.86,3.119c2.951.726,5.475-.588,7.069-3.287a7.172,7.172,0,0,0-1.051-8.317A84.031,84.031,0,0,0,603.165,285.8a89.129,89.129,0,0,0-67.745-2.069c-39.218,15.535-61.272,55.2-53.67,96.956,1.136,6.24,3.9,12.182,5.919,18.262a13.838,13.838,0,0,0,.711,2.529c11.053,22.352,28.217,37.758,51.983,45.643Zm-36.393-76.119q-.7-4.452-1.4-8.9c.363-3.666.442-7.387,1.141-10.987,2.249-11.574,8.613-20.648,17.64-28,2.036-1.228,4-2.592,6.12-3.662,16.389-8.289,32.342-7.217,47.858,2.375,2.952,2.793,5.946,5.542,8.842,8.392,2.575,2.534,6.268,3.055,8.96,1.117,2.849-2.051,3.9-6.135,1.907-9.022A38.54,38.54,0,0,0,599.8,314.107a20.943,20.943,0,0,0-2.383-1.788c-21.816-12.051-43.263-11.139-64.324,1.928-.505.313-.772,1.011-1.15,1.529a6.464,6.464,0,0,0-1.875.714c-16.1,13.154-24.115,29.995-23.126,50.918q1.152,6.654,2.3,13.308a57.6,57.6,0,0,0,23.385,32.93c3.546,2,6.944,4.344,10.664,5.934,12.256,5.239,24.917,6.531,37.917,3.046,13.1-2.791,23.682-9.689,32.131-19.919a6.919,6.919,0,0,0-10.567-8.923,50.173,50.173,0,0,1-24.6,15.68c-13.589,2.886-26.2.607-37.773-7.154C531.019,395.24,524.626,386.168,521.862,374.663Zm61.326,1.348a21.8,21.8,0,0,1-17.568,8.436c-8.77-1.439-15.287-5.852-17.525-14.739-.884-3.511-.208-7.415-.242-11.138,2.914-6.634,7.617-11.3,14.694-13.349a34.137,34.137,0,0,1,5.631-.28c7.962.883,13.8,4.873,16.961,12.351,1.086,2.566,2.586,4.5,5.473,4.909,5.894.835,9.607-3.962,7.552-9.709-5.61-15.684-23.1-24.569-39.831-20.233a30.466,30.466,0,0,0-13.975,7.553c-4.06,3.838-7.639,8.076-8.712,13.84a15.547,15.547,0,0,0-1.188,2.584,34.239,34.239,0,0,0-.046,16.593c3.328,14.189,17.542,25.633,31.226,25.139,3.426-.35,6.995-.209,10.25-1.15,7.465-2.159,14.057-5.832,17.979-13.026,1.245-1.963,2.792-3.8,3.663-5.917a6.455,6.455,0,0,0-3.4-8.233,6.828,6.828,0,0,0-8.9,2.43C584.444,373.321,583.861,374.694,583.188,376.011Zm-6.7-124.407a13.86,13.86,0,0,0-2.287-.468c-14.642-.562-29.05.9-42.983,5.593a104.493,104.493,0,0,0-31.569,16.605c-14.981,10.6-26.238,24.418-34.38,40.724C455.5,333.62,452.05,354.441,454.1,376.169c.316,3.346,1.14,6.645,1.728,9.966,1.308,5.191,2.249,10.508,3.991,15.549A109.684,109.684,0,0,0,491.6,449.037c5.414,4.744,11.674,8.523,17.548,12.742a104.913,104.913,0,0,0,46.825,15.392c2.443.186,4.884.474,7.33.542a112.848,112.848,0,0,0,60.072-15c7.425-4.236,14.7-8.8,20.323-15.458a12.3,12.3,0,0,0,2.418-1.55c2.707-2.794,5.457-5.564,7.947-8.547A109.714,109.714,0,0,0,674.3,401.086c1-3.034-.078-5.464-2.383-7.445a5.878,5.878,0,0,0-7.492-.585,11.2,11.2,0,0,0-3.808,5.1,97.046,97.046,0,0,1-15.576,27.827c-3.32,4.084-6.936,7.926-10.418,11.877-1.129.8-2.318,1.535-3.379,2.42-16.474,13.733-35.289,21.785-56.765,23.217-5.539.369-11.112.241-16.671.343a27.743,27.743,0,0,0-3.457-.828,94.54,94.54,0,0,1-27.689-7.681c-3.882-1.711-7.637-3.712-11.45-5.581-1.454-1.034-2.891-2.093-4.364-3.1a96.113,96.113,0,0,1-35.878-44.458c-2.46-6.156-4-12.68-5.958-19.036a11.589,11.589,0,0,0-.053-1.791,95.619,95.619,0,0,1-.6-30.022c2.416-17.914,8.916-34.193,20.417-48.094,5.733-6.93,12.769-12.78,19.216-19.119a9.649,9.649,0,0,0,1.586-.759c16.669-12.048,35.4-17.854,55.846-18.395,3.266-.086,6.545.278,9.818.434,2.946.384,5.9.728,8.838,1.161a7.011,7.011,0,0,0,7.912-5.21c.813-4.118-1.469-7.772-5.492-8.461C583.186,252.329,579.826,252.025,576.485,251.6Zm94.186,96.81c4.729.04,7.847-3.889,6.735-8.72-6.882-29.9-23.246-53.24-48.779-70.178-4.066-2.7-8.093-1.966-10.424,1.709-2.172,3.425-1,7.416,2.9,9.953a99.171,99.171,0,0,1,24.749,22.835,100.374,100.374,0,0,1,18.061,38.419C664.858,346.379,667.189,348.385,670.671,348.414Z" fill="#fefefe" />
                 <path id="Trazado_49" data-name="Trazado 49" d="M487.671,398.953c-2.014-6.08-4.782-12.022-5.918-18.262-7.6-41.753,14.452-81.421,53.67-96.956a80.579,80.579,0,0,1,37.247-5.5c-3.9,1.333-5.736,3.56-5.838,7.082-.091,3.113,1.613,5.219,5.23,6.464a81.391,81.391,0,0,0-26.308,3.047c-28.318,8.54-50.255,34.721-51.591,66.186a73.738,73.738,0,0,0,4.761,29.874,18.6,18.6,0,0,1,.524,1.981,6,6,0,0,1-1.89-.042C492.472,390.977,489.354,392.889,487.671,398.953Z" fill="#fb5602" />
                 <path id="Trazado_55" data-name="Trazado 55" d="M487.671,398.953c1.684-6.065,4.8-7.977,9.886-6.13a6,6,0,0,0,1.89.042c4.811,9.818,10.682,18.85,18.991,26.143A75.127,75.127,0,0,0,542.4,433.283a21.167,21.167,0,0,1,2.807,1.521c3.554,3.966,2.592,11.2-4.848,12.321-23.763-7.884-40.927-23.29-51.98-45.642A13.773,13.773,0,0,1,487.671,398.953Z" fill="#fbe00a" />
                 <path id="Trazado_56" data-name="Trazado 56" d="M645.272,364.693c5.382-.3,8.544,3.016,7.931,8.59-2.1,19.134-9.41,35.984-22.638,50.054-3.311,3.522-7.257,6.448-10.911,9.647-4.49-.091-7.892-2.56-8.149-5.693-.152-1.852.556-3.774.877-5.665,12.074-10.09,20.618-22.5,24.8-37.768.445-1.622.708-3.294,1.056-4.943q.254-.882.506-1.763a24.7,24.7,0,0,0,.627-4.031C639.355,368.871,640.779,365.735,645.272,364.693Z" fill="#f3001b" />
                 <path id="Trazado_57" data-name="Trazado 57" d="M572.061,291.777c-3.617-1.245-5.321-3.351-5.23-6.464.1-3.522,1.939-5.749,5.838-7.082a79.969,79.969,0,0,1,30.5,7.573,84.048,84.048,0,0,1,29.758,22.608,7.172,7.172,0,0,1,1.051,8.317c-1.594,2.7-4.118,4.013-7.069,3.287a10.291,10.291,0,0,1-4.86-3.119,73.088,73.088,0,0,0-42.6-24.108C577.009,292.339,574.526,292.109,572.061,291.777Z" fill="#f3001b" />
                 <path id="Trazado_58" data-name="Trazado 58" d="M593.224,325.487c-15.516-9.592-31.469-10.664-47.858-2.375-2.116,1.07-4.084,2.434-6.12,3.662-6.6-.3-9.533-4.718-7.3-11,.378-.518.645-1.216,1.15-1.529,21.061-13.067,42.508-13.98,64.324-1.928a20.864,20.864,0,0,1,2.383,1.788C602.282,321.12,600.137,324.833,593.224,325.487Z" fill="#a800fe" />
                 <path id="Trazado_60" data-name="Trazado 60" d="M540.4,402.311c11.573,7.761,24.184,10.04,37.773,7.154,5.086,2.132,6.667,3.987,5.928,8.169-.314,1.779-1.888,3.336-2.89,4.993-13,3.485-25.661,2.193-37.917-3.046-3.72-1.59-7.118-3.935-10.664-5.934-.746-2.245-2.638-4.174-1.356-6.928C533.046,402.906,534.855,401.923,540.4,402.311Z" fill="#00affe" />
                 <path id="Trazado_61" data-name="Trazado 61" d="M612.382,421.626c-.321,1.891-1.029,3.813-.877,5.665.256,3.133,3.659,5.6,8.149,5.693-4.092,2.785-7.986,5.935-12.313,8.288A84.318,84.318,0,0,1,564.708,451.3a16.354,16.354,0,0,1-2.623-.473c2.99-1.5,4.905-3.878,4.653-7.267-.232-3.111-2.259-5.152-5.2-6.222A70.991,70.991,0,0,0,598.4,430.22C603.272,427.779,607.733,424.516,612.382,421.626Z" fill="#fb5602" />
                 <path id="Trazado_62" data-name="Trazado 62" d="M531.941,315.776c-2.229,6.279.7,10.693,7.3,11-9.028,7.351-15.392,16.425-17.641,28-.7,3.6-.778,7.321-1.141,10.987-4.329-5.749-10.349-5.015-13.524,1.649-.988-20.923,7.027-37.764,23.127-50.918A6.468,6.468,0,0,1,531.941,315.776Z" fill="#4a0d84" />
                 <path id="Trazado_63" data-name="Trazado 63" d="M547.853,358.568c.034,3.725-.642,7.629.242,11.14,2.238,8.887,8.755,13.3,17.524,14.739-1.179,1.133-2.8,2.058-3.452,3.439-1.9,4.014-.615,7.308,3.47,10.082-13.683.494-27.9-10.95-31.226-25.139a34.239,34.239,0,0,1,.046-16.593,15.547,15.547,0,0,1,1.188-2.584C536.154,360.279,542.742,362.373,547.853,358.568Z" fill="#fb5602" />
                 <path id="Trazado_65" data-name="Trazado 65" d="M558.333,332.259c16.73-4.336,34.221,4.549,39.831,20.233,2.055,5.746-1.657,10.543-7.552,9.709-2.887-.409-4.387-2.343-5.473-4.909-3.165-7.479-9-11.469-16.961-12.351a34.12,34.12,0,0,0-5.63.28c3.916-5.219,2.824-9.464-3.068-12.035A5.55,5.55,0,0,1,558.333,332.259Z" fill="#fb5602" />
                 <path id="Trazado_66" data-name="Trazado 66" d="M581.208,422.627c1-1.658,2.575-3.214,2.89-4.993.739-4.181-.842-6.036-5.928-8.169a50.18,50.18,0,0,0,24.6-15.68,6.919,6.919,0,0,1,10.567,8.923C604.89,412.938,594.3,419.836,581.208,422.627Z" fill="#40d3fb" />
                 <path id="Trazado_67" data-name="Trazado 67" d="M558.333,332.259a5.562,5.562,0,0,0,1.148.927c5.892,2.571,6.984,6.816,3.068,12.035-7.078,2.051-11.781,6.715-14.7,13.348-5.111,3.8-11.7,1.71-12.208-4.917,1.074-5.764,4.653-10,8.712-13.84A30.467,30.467,0,0,1,558.333,332.259Z" fill="#fea800" />
                 <path id="Trazado_68" data-name="Trazado 68" d="M565.637,397.968c-4.085-2.774-5.368-6.068-3.47-10.082.653-1.382,2.273-2.306,3.452-3.439a21.791,21.791,0,0,0,17.569-8.437c7.7-.415,10.421,1.568,10.678,7.782-3.923,7.194-10.514,10.867-17.98,13.026C572.632,397.759,569.063,397.618,565.637,397.968Z" fill="#fea800" />
                 <path id="Trazado_69" data-name="Trazado 69" d="M540.4,402.311c-5.542-.388-7.35.6-9.125,4.408-1.282,2.755.61,4.683,1.356,6.928a57.6,57.6,0,0,1-23.385-32.931c2.152,1.993,4.412,3.668,7.623,2.781,3.67-1.014,4.85-3.085,5-8.834C524.626,386.168,531.019,395.24,540.4,402.311Z" fill="#40d3fb" />
                 
             </g>
         </svg>
     </div>

     <div class="preloader-logo">
         <svg class="spinner" xmlns="http://www.w3.org/2000/svg" width="279.671" height="279.621" viewBox="0 0 279.671 279.621">
             <g id="logo-cg" transform="translate(-427.074 -224.758)">
                 <path id="Trazado_70" data-name="Trazado 70" d="M645.272,364.693c-4.493,1.043-5.917,4.178-5.9,8.427a24.791,24.791,0,0,1-.627,4.031,11.22,11.22,0,0,1-3.152,1.077c-5.763.152-11.53.145-17.3.193-3.918-.869-6.133-3.635-5.879-7.343a6.879,6.879,0,0,1,6.6-6.508C627.771,364.472,636.522,364.635,645.272,364.693Z" fill="#fb5602" />
                 <path id="Trazado_71" data-name="Trazado 71" d="M521.862,374.663c-.146,5.749-1.326,7.821-5,8.834-3.21.887-5.471-.787-7.623-2.781q-1.152-6.654-2.3-13.308c3.176-6.664,9.2-7.4,13.524-1.649Q521.163,370.212,521.862,374.663Z" fill="#00affe" />
                 <path id="Trazado_72" data-name="Trazado 72" d="M593.224,325.487c6.913-.654,9.059-4.367,6.576-11.38a38.54,38.54,0,0,1,13.134,11.867c1.993,2.887.943,6.971-1.907,9.022-2.692,1.938-6.385,1.417-8.96-1.117C599.17,331.029,596.176,328.28,593.224,325.487Z" fill="#b67afb" />
                 <path id="Trazado_73" data-name="Trazado 73" d="M575.244,265.407a4.5,4.5,0,0,1,.665-1.533c3.362-3.23,3.6-6.956.684-10.577-.318-.4-2.176-1.025-.107-1.693,3.341.421,6.7.725,10.017,1.293,4.022.689,6.3,4.343,5.492,8.461a7.012,7.012,0,0,1-7.912,5.21C581.142,266.135,578.19,265.791,575.244,265.407Z" fill="#40d3fb" />
                 <path id="Trazado_74" data-name="Trazado 74" d="M561.54,437.336c2.939,1.07,4.967,3.111,5.2,6.222.252,3.389-1.663,5.762-4.653,7.267l-3.828-.042c-1.549-1.255-3.716-2.2-4.531-3.826-2.11-4.208-.342-7.5,4.6-9.707Z" fill="#f3001b" />
                 <path id="Trazado_75" data-name="Trazado 75" d="M558.322,437.249c-4.938,2.21-6.707,5.5-4.6,9.707.815,1.625,2.982,2.571,4.531,3.826l-17.894-3.657c7.44-1.126,8.4-8.356,4.847-12.322Z" fill="#fb5603" />
                 <path id="Trazado_76" data-name="Trazado 76" d="M593.867,383.792c-.256-6.214-2.977-8.2-10.678-7.782.673-1.315,1.255-2.689,2.037-3.938a6.828,6.828,0,0,1,8.9-2.43,6.456,6.456,0,0,1,3.4,8.233C596.659,379.992,595.111,381.83,593.867,383.792Z" fill="#fb5603" />
                 <path id="Trazado_77" data-name="Trazado 77" d="M618.3,378.421c5.766-.048,11.533-.04,17.3-.193a11.21,11.21,0,0,0,3.152-1.077q-.254.882-.506,1.764c-5.581-.031-11.162-.043-16.743-.112A29,29,0,0,1,618.3,378.421Z" fill="#f65a52" />
             </g>
         </svg>
     </div>
 </div>